# Generated by Django 3.0.8 on 2020-08-06 08:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0002_auto_20200804_0819'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='PatientData',
            new_name='PatientRegistration',
        ),
        migrations.AlterModelTable(
            name='patientregistration',
            table='patient_details',
        ),
    ]
